OpenVDB 7.0.0

DenseBase< ValueT, Layout > Class Template Reference

Base class for Dense which is defined below. More...

`#include <Dense.h>`

Inherited by Dense< ValueT, Layout >.

## Detailed Description

### template<typename ValueT, MemoryLayout Layout>
class openvdb::v7_0::tools::DenseBase< ValueT, Layout >

Base class for Dense which is defined below.

Note
  The constructor of this class is protected to prevent direct instantiation.

The documentation for this class was generated from the following file:

- Dense.h